.top-about {
  background-color: #f6f3de;
}
.top-about .message {
  margin-bottom: min(16 / 375 * 100vw, 16px);
}
@media screen and (min-width: 960px) {
  .top-about .message {
    margin-bottom: min(16 / 1440 * 100vw, 16px);
  }
}
.top-about .text {
  margin-bottom: min(32 / 375 * 100vw, 32px);
  font-size: min(16 / 375 * 100vw, 16px);
  line-height: 1.8;
}
@media screen and (min-width: 960px) {
  .top-about .text {
    margin-bottom: min(32 / 1440 * 100vw, 32px);
    font-size: clamp(12px, 16 / 1440 * 100vw, 16px);
  }
}
@media screen and (min-width: 960px) {
  .top-about .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: min(24 / 1440 * 100vw, 24px) min(32 / 1440 * 100vw, 32px);
  }
}
@media screen and (min-width: 960px) {
  .top-about .item {
    margin-bottom: 0 !important;
  }
}

.top-features {
  padding-top: min(56 / 375 * 100vw, 56px);
  padding-bottom: min(56 / 375 * 100vw, 56px);
}
@media screen and (min-width: 960px) {
  .top-features {
    padding-top: min(80 / 1440 * 100vw, 80px);
    padding-bottom: min(80 / 1440 * 100vw, 80px);
  }
}
.top-features .c-title {
  margin-bottom: min(40 / 375 * 100vw, 40px);
}
@media screen and (min-width: 960px) {
  .top-features .c-title {
    margin-bottom: min(40 / 1440 * 100vw, 40px);
  }
}
@media screen and (min-width: 960px) {
  .top-features .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: min(64 / 1440 * 100vw, 64px) min(40 / 1440 * 100vw, 40px);
  }
}
.top-features .item:not(:last-of-type) {
  margin-bottom: min(40 / 375 * 100vw, 40px);
}
@media screen and (min-width: 960px) {
  .top-features .item:not(:last-of-type) {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 960px) {
  .top-features .item {
    width: min(373 / 1440 * 100vw, 373px);
  }
}
.top-features .image-wrapper {
  width: 100%;
  margin-bottom: min(16 / 375 * 100vw, 16px);
  border-radius: 8px;
  overflow: hidden;
}
@media screen and (min-width: 960px) {
  .top-features .image-wrapper {
    margin-bottom: min(16 / 1440 * 100vw, 16px);
  }
}
.top-features .image-wrapper img {
  width: 100%;
  height: 100%;
}
.top-features .inner-title {
  margin-bottom: min(8 / 375 * 100vw, 8px);
  font-weight: 700;
  font-size: min(18 / 375 * 100vw, 18px);
  line-height: 1.4;
}
@media screen and (min-width: 960px) {
  .top-features .inner-title {
    margin-bottom: min(8 / 1440 * 100vw, 8px);
    font-size: clamp(12px, 20 / 1440 * 100vw, 20px);
  }
}
.top-features .text {
  font-size: min(14 / 375 * 100vw, 14px);
  line-height: 1.6;
}
@media screen and (min-width: 960px) {
  .top-features .text {
    font-size: clamp(12px, 14 / 1440 * 100vw, 14px);
  }
}

.top-promise {
  padding-top: min(56 / 375 * 100vw, 56px);
  padding-bottom: min(56 / 375 * 100vw, 56px);
  background-color: #f0f1f4;
}
@media screen and (min-width: 960px) {
  .top-promise {
    padding-top: min(80 / 1440 * 100vw, 80px);
    padding-bottom: min(80 / 1440 * 100vw, 80px);
  }
}
@media screen and (min-width: 960px) {
  .top-promise .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: min(64 / 1440 * 100vw, 64px);
       -moz-column-gap: min(64 / 1440 * 100vw, 64px);
            column-gap: min(64 / 1440 * 100vw, 64px);
  }
}
.top-promise .title-wrapper {
  position: relative;
}
@media screen and (min-width: 960px) {
  .top-promise .title-wrapper {
    width: min(250 / 1440 * 100vw, 250px);
  }
}
.top-promise .c-title {
  margin-bottom: min(52 / 375 * 100vw, 52px);
}
@media screen and (min-width: 960px) {
  .top-promise .c-title {
    margin-bottom: min(32 / 1440 * 100vw, 32px);
  }
}
.top-promise .graphic {
  position: absolute;
  top: min(10 / 375 * 100vw, 10px);
  right: 0;
  width: min(120 / 375 * 100vw, 120px);
}
@media screen and (min-width: 960px) {
  .top-promise .graphic {
    position: static;
    width: min(200 / 1440 * 100vw, 200px);
  }
}
.top-promise .graphic img {
  width: 100%;
  height: 100%;
}
.top-promise .item {
  position: relative;
  background-color: #fff;
  padding: min(24 / 375 * 100vw, 24px) min(24 / 375 * 100vw, 24px) min(32 / 375 * 100vw, 32px);
  border-radius: 8px;
}
@media screen and (min-width: 960px) {
  .top-promise .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: min(16 / 1440 * 100vw, 16px);
       -moz-column-gap: min(16 / 1440 * 100vw, 16px);
            column-gap: min(16 / 1440 * 100vw, 16px);
    padding: min(24 / 1440 * 100vw, 24px) min(32 / 1440 * 100vw, 32px) min(32 / 1440 * 100vw, 32px);
  }
}
.top-promise .item::before {
  content: "";
  display: block;
  position: absolute;
  top: min(8 / 375 * 100vw, 8px);
  left: min(8 / 375 * 100vw, 8px);
  width: min(16 / 375 * 100vw, 16px);
  height: min(16 / 375 * 100vw, 16px);
  background-image: url(../img/deco-sparkle.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
@media screen and (min-width: 960px) {
  .top-promise .item::before {
    top: min(8 / 1440 * 100vw, 8px);
    left: min(8 / 1440 * 100vw, 8px);
    width: min(16 / 1440 * 100vw, 16px);
    height: min(16 / 1440 * 100vw, 16px);
  }
}
.top-promise .item:not(:last-of-type) {
  margin-bottom: min(16 / 375 * 100vw, 16px);
}
@media screen and (min-width: 960px) {
  .top-promise .item:not(:last-of-type) {
    margin-bottom: min(16 / 1440 * 100vw, 16px);
  }
}
.top-promise .number {
  font-family: "Fugaz One", cursive;
  color: #ff9000;
  font-size: min(28 / 375 * 100vw, 28px);
  line-height: 1.4;
}
@media screen and (min-width: 960px) {
  .top-promise .number {
    font-size: min(40 / 1440 * 100vw, 40px);
  }
}
.top-promise .inner-title {
  margin-bottom: min(16 / 375 * 100vw, 16px);
  font-weight: 700;
  font-size: min(20 / 375 * 100vw, 20px);
}
@media screen and (min-width: 960px) {
  .top-promise .inner-title {
    padding-top: min(12 / 1440 * 100vw, 12px);
    margin-bottom: min(14 / 1440 * 100vw, 14px);
    font-size: clamp(12px, 20 / 1440 * 100vw, 20px);
  }
}
.top-promise .text {
  line-height: 1.4;
  font-size: min(16 / 375 * 100vw, 16px);
}
@media screen and (min-width: 960px) {
  .top-promise .text {
    line-height: 1.8;
    font-size: clamp(12px, 16 / 1440 * 100vw, 16px);
  }
}

.c-cta {
  padding-top: min(48 / 375 * 100vw, 48px);
  padding-bottom: min(48 / 375 * 100vw, 48px);
  background-color: #fee644;
}
@media screen and (min-width: 960px) {
  .c-cta {
    padding-top: min(64 / 1440 * 100vw, 64px);
    padding-bottom: min(64 / 1440 * 100vw, 64px);
  }
}
.c-cta .section-wrapper {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.c-cta .cta-box {
  padding-top: min(40 / 375 * 100vw, 40px);
  padding-bottom: min(40 / 375 * 100vw, 40px);
  background-color: #fff;
  border-radius: 8px;
  text-align: center;
  padding-left: min(24 / 375 * 100vw, 24px);
  padding-right: min(24 / 375 * 100vw, 24px);
}
@media screen and (min-width: 960px) {
  .c-cta .cta-box {
    padding-top: min(40 / 1440 * 100vw, 40px);
    padding-bottom: min(40 / 1440 * 100vw, 40px);
  }
}
.c-cta .title {
  margin-bottom: min(24 / 375 * 100vw, 24px);
  font-size: min(20 / 375 * 100vw, 20px);
  font-weight: 700;
  line-height: 1.8;
}
@media screen and (min-width: 960px) {
  .c-cta .title {
    margin-bottom: min(24 / 1440 * 100vw, 24px);
    font-size: min(20 / 1440 * 100vw, 20px);
  }
}
.c-cta .button-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: min(24 / 375 * 100vw, 24px);
}
@media screen and (min-width: 960px) {
  .c-cta .button-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: min(24 / 1440 * 100vw, 24px);
  }
}
.c-cta .button-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  max-width: min(320 / 375 * 100vw, 320px);
}
@media screen and (min-width: 960px) {
  .c-cta .button-block {
    width: auto;
    max-width: none;
  }
}
.c-cta .label {
  margin-bottom: min(6 / 375 * 100vw, 6px);
  color: #292929;
  font-weight: 700;
  font-size: min(14 / 375 * 100vw, 14px);
  text-align: center;
}
@media screen and (min-width: 960px) {
  .c-cta .label {
    margin-bottom: min(6 / 1440 * 100vw, 6px);
    font-size: clamp(12px, 14 / 1440 * 100vw, 14px);
  }
}
.c-cta .c-button {
  gap: unset;
}
@media screen and (max-width: 959px) {
  .c-cta .c-button {
    padding-left: min(32 / 375 * 100vw, 32px);
    font-size: min(18 / 375 * 100vw, 18px);
  }
}
@media screen and (min-width: 960px) {
  .c-cta .c-button {
    width: 336px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (min-width: 960px) {
  .c-cta .c-button .hidden--sp {
    display: inline-block;
  }
}

.top-data {
  padding-top: min(56 / 375 * 100vw, 56px);
  padding-bottom: min(56 / 375 * 100vw, 56px);
  background-color: #e9f5f8;
}
@media screen and (min-width: 960px) {
  .top-data {
    padding-top: min(80 / 1440 * 100vw, 80px);
    padding-bottom: min(80 / 1440 * 100vw, 80px);
  }
}
.top-data .c-title {
  margin-bottom: min(40 / 375 * 100vw, 40px);
}
@media screen and (min-width: 960px) {
  .top-data .c-title {
    margin-bottom: min(40 / 1440 * 100vw, 40px);
  }
}
.top-data .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  border-radius: 8px;
  padding-top: min(20 / 375 * 100vw, 20px);
  padding-bottom: min(28 / 375 * 100vw, 28px);
}
.top-data .content:not(:last-of-type) {
  margin-bottom: min(16 / 375 * 100vw, 16px);
}
@media screen and (min-width: 960px) {
  .top-data .content:not(:last-of-type) {
    margin-bottom: 0;
  }
}
.top-data .col3 {
  margin-bottom: min(16 / 375 * 100vw, 16px);
}
@media screen and (min-width: 960px) {
  .top-data .col3 {
    gap: min(16 / 1440 * 100vw, 16px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: min(16 / 1440 * 100vw, 16px);
  }
}
@media screen and (min-width: 960px) {
  .top-data .col3 .content {
    width: min(390 / 1440 * 100vw, 390px);
    padding: min(24 / 1440 * 100vw, 24px) 0 min(32 / 1440 * 100vw, 32px);
  }
}
.top-data .col3 .image-wrapper {
  width: min(260 / 375 * 100vw, 260px);
}
@media screen and (min-width: 960px) {
  .top-data .col3 .image-wrapper {
    width: min(308 / 1440 * 100vw, 308px);
  }
}
@media screen and (min-width: 960px) {
  .top-data .col2 {
    gap: min(16 / 1440 * 100vw, 16px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (min-width: 960px) {
  .top-data .col2 .content {
    width: min(594 / 1440 * 100vw, 594px);
    padding: min(24 / 1440 * 100vw, 24px) 0 min(40 / 1440 * 100vw, 40px);
  }
}
.top-data .col2 .image-wrapper {
  width: min(290 / 375 * 100vw, 290px);
}
@media screen and (min-width: 960px) {
  .top-data .col2 .image-wrapper {
    width: min(478 / 1440 * 100vw, 478px);
  }
}
.top-data .image-wrapper img {
  width: 100%;
  height: 100%;
}
.top-data .inner-title {
  display: block;
  margin-bottom: min(20 / 375 * 100vw, 20px);
  background-color: #292929;
  font-size: min(14 / 375 * 100vw, 14px);
  color: #fff;
  font-weight: 700;
  border-radius: 4px;
  padding: min(6 / 375 * 100vw, 6px) min(14 / 375 * 100vw, 14px);
}
@media screen and (min-width: 960px) {
  .top-data .inner-title {
    padding: min(8 / 1440 * 100vw, 8px) min(16 / 1440 * 100vw, 16px);
    margin-bottom: min(24 / 1440 * 100vw, 24px);
    font-size: clamp(12px, 16 / 1440 * 100vw, 16px);
  }
}